prefix=C:\gtk-build\gtk\Win32\release
exec_prefix=C:\gtk-build\gtk\Win32\release
libdir=C:/gtk-build/gtk/Win32/release/lib
includedir=C:/gtk-build/gtk/Win32/release/include

Name: GObject
Description: GLib Type, Object, Parameter and Signal Library
Requires: glib-2.0
Version: 2.56.2
Libs: -L${libdir} -lgobject-2.0
Libs.private: -lffi
Cflags:
